@charset "utf-8";

/*--------------------------------------------------------------------
/- file   : style.css
/- update : 20120719
/--------------------------------------------------------------------*/

/***********************************************************************************
　目次：追加した順に記述します。

　01.共通指定
　02.Index指定
　03.news
　04.introduction
　05.story
　06.music
  07.onair
  08.bbs
  09.mobile
  10.present
  11.dvd
************************************************************************************/

/*----------------------------------------------------
基本フォントサイズは13px
個別にサイズを変えたい場合は下記を参考に%で指定する
10px →	77%
11px →	85%
12px →	93%
13px →	100%
14px →	108%
15px →	116%
16px →	124%
17px →	131%
18px →	139%
19px →	147%
20px →	154%
21px →	162%
22px →	169%
23px →	177%
24px →	185%
25px →	192%
26px →	200%
----------------------------------------------------*/

/***********************************************************************************
　01.共通指定
************************************************************************************/

/* margin padding --------------------------------------------------------------*/

.mar_top5px{margin-top:5px;}
.mar_top10px{margin-top:10px;}
.mar_top15px{margin-top:15px;}
.mar_top20px{margin-top:20px;}
.mar_top30px{margin-top:30px;}
.mar_top40px{margin-top:40px;}

.mar_bottom5px{margin-bottom:5px;}
.mar_bottom10px{margin-bottom:10px;}
.mar_bottom15px{margin-bottom:15px;}
.mar_bottom20px{margin-bottom:20px;}
.mar_bottom30px{margin-bottom:30px;}
.mar_bottom40px{margin-bottom:40px;}

.pa_top5px{padding-top:5px;}
.pa_top10px{padding-top:10px;}
.pa_top15px{padding-top:15px;}
.pa_top20px{padding-top:20px;}
.pa_top30px{padding-top:30px;}
.pa_top40px{padding-top:40px;}

.pa_bottom5px{padding-bottom:5px;}
.pa_bottom10px{padding-bottom:10px;}
.pa_bottom20px{padding-bottom:20px;}
.pa_bottom30px{padding-bottom:30px;}
.pa_bottom40px{padding-bottom:40px;}

.pa_left20px{padding-left:20px;}
.pa_right20px{padding-right:20px;}


/***********************************************************************************
　text
************************************************************************************/

.large {
	font-size: 124%;
	*font-size: 16px;
}

.small {
	font-size: 85%;
}

.x-small {
	font-size: 77%;
	*font-size: 10px;
}

.attenntion {
	font-size: 85%;
	line-height: 120%;
	text-indent:-1em;
	margin-left:1em;
}

.red {
	color:#C00;
}

.gold {
	color:#8E6802;
}

.yellow {
	color:#FF0;
}

.grey {
	color:#666;
}

#bottomNav { padding: 0 0 20px 20px; width: 615px; height: 50px; }
#bottomNav ul { padding: 3px 0 3px 3px; background-color: #281d00; }
#bottomNav li { padding-right: 1px; float: left; }


/*記事が短すぎる時用*/
.short{
	height:940px;
}

/*下層ページのマージン設定用（news/onair/music/storyで使用）*/
.contents_inner {
	padding:20px;
}



/***********************************************************************************
　02.Index指定
************************************************************************************/

#top #content_left {
	background:url(../images/bg_top2.jpg) no-repeat left top;
	height:1065px;
	/*background:url(../images/bg_top_201304.jpg) no-repeat left top;
	height:1080px;*/
}

#top #content_left #contents {
	background:none;
}

#top #content_left h2,
#top #content_left h3,
#top #content_left .copyright {
	text-decoration:none;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

#top #content_left div.socialbtn{
	margin:0 15px 0;
	float:right;
}


/***********************************************************************************
　03.news
************************************************************************************/

.pick_title{
	background:url(../images/pick_titile_bg.png) no-repeat left top;
	width:615px;
	padding:0;
	height:40px;
	line-height:1;
	text-align:right;
	clear:both;
	behavior:expression(IEPNGFIX.fix(this));
	}

.pick_title h3{
	font-size:15px;
	padding:8px 0 10px 0;
	text-align:left;
	}

.pick_title .date{
	float:left;
	width:61px;
	text-align:center;
	font-size:12px;
	font-weight:bolder;
	padding:10px 0;
	margin-right:10px;
	color:#FFF;
	}

.pick_title_in{
	width:565px;
	padding:0 25px 30px 25px;
}

.pick_title_in .syosai{
	background:url(../images/yajirushi.gif) no-repeat left center;
	padding-left:10px;
	padding-top:5px;
	font-weight:bolder;
}

.pick_title_in .syosai a{color:#cc0000;}
.pick_title_in .syosai a:hover{text-decoration:underline; color:#ff0000;}

.left {
	float:left;
	margin:5px 0 10px 0;
}

.right {
	float:right;
	margin:5px 0 10px 0px;
}



/***********************************************************************************
　04.introduction
************************************************************************************/


#intro h3,
#intro h4 {
	text-decoration:none;
	text-indent:-9999px;
	font-size:0.1em;
	overflow:hidden;
}
#intro h3 {
	background:url(../intro/images/img_intro.jpg) no-repeat;
	width:655px;
	height:475px;
}
#intro h4 {
	background:url(../intro/images/img_introtxt.jpg) no-repeat;
	width:655px;
	height:275px;
}



/***********************************************************************************
　05.story
************************************************************************************/

#story #contents h3{
	float:left;
}


/*以下ページ送り部分のスタイル*/

#story dl.midashi{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:right;
	background:#975418;
	line-height:1;
	font-size:108%;
	margin-bottom:15px;
	width:475px;
	height:40px;
}

#story dl.midashi dt{
	display:none;
}

#story dl.midashi dd{
	float:right;
	display:inline;
	padding-top:6px;
	text-align:right;
}

#story dl.midashi dd #navi_back,
#story dl.midashi dd #navi_next {
	float:left;
	background:none;
	padding:3px 10px 3px 5px;
}

#story dl.midashi ul{
	float:left;
	margin:0 5px;
}

#story dl.midashi li{
	float:left;
	margin:3px 2px;
}

#story dl.midashi li span{
	color: #975418;
	background:#3C2400;
	padding:4px 6px;
	display:block;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-box-shadow:
		1px 1px 1px rgba(189,115,051,1),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		1px 1px 1px rgba(189,115,051,1),
		inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
		1px 1px 1px rgba(189,115,051,1),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);
}

#story dl.midashi li a,
#story dl.midashi li a:active,
#story dl.midashi li a:link,
#story dl.midashi li a:visited{
	color: #FFF;
	background:#111;
	padding:3px 5px;
	border:#000 solid 1px;
	display:block;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-box-shadow:
		1px 1px 1px rgba(189,115,051,1),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		1px 1px 1px rgba(189,115,051,1),
		inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
		1px 1px 1px rgba(189,115,051,1),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);
}

#story dl.midashi li a:hover,
#story #contents.no01 dl.midashi dd li.no01 a,
#story #contents.no02 dl.midashi dd li.no02 a,
#story #contents.no03 dl.midashi dd li.no03 a,
#story #contents.no04 dl.midashi dd li.no04 a,
#story #contents.no05 dl.midashi dd li.no05 a,
#story #contents.no06 dl.midashi dd li.no06 a,
#story #contents.no07 dl.midashi dd li.no07 a,
#story #contents.no08 dl.midashi dd li.no08 a,
#story #contents.no09 dl.midashi dd li.no09 a,
#story #contents.no10 dl.midashi dd li.no10 a,
#story #contents.no11 dl.midashi dd li.no11 a,
#story #contents.no12 dl.midashi dd li.no12 a{
	color: #FFF;
	background:#C00;
	background: -moz-linear-gradient(
		top,
		#a60000 0%,
		#e80000 5%,
		#ed0000 57%,
		#b30000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a60000),
		color-stop(0.5, #e80000),
		color-stop(0.57, #ed0000),
		to(#b30000));
	padding:3px 5px;
	border:#900 solid 1px;
	text-decoration:none;
	display:block;
}



/*写真・テキスト・動画*/

#story #contents p{
	margin-bottom:10px;
}

#story #contents div.photo{
}

#story #contents p.L{
	float:left;
}

#story #contents p.R{
	float:right;
}

#story #contents p.text{
	clear:both;
}

#story #contents p.banner{
	margin:20px 0;
}

#story #contents div#nextmovie{
	background:url(../story/images/bg_nextmovie.gif) no-repeat left top;
	margin-bottom:30px;
	padding:10px;
}




/***********************************************************************************
　06.cast
************************************************************************************/

#cast #content_left #contents_head {
	background:none ;
}

#cast h3,
#cast h4,
#cast #photo p,
#cast #komimibox dt{
	text-decoration:none;
	text-indent:-9999px;
	font-size:0.1em;
	overflow:hidden;
}


/*人物相関図*/

#cast #content_left #contents {
	background:#000;
}

#cast .chart{
	background:#111;
	margin-bottom:20px;
	padding-bottom:20px;
}

#cast .chart ul{
	background:url(../cast/images/cast_main_12.jpg) left top no-repeat;
	height:1370px;
	position:relative;
}

#cast .chart li{
	text-decoration:none;
	text-indent:-9999px;
	font-size:0.1em;
}

#cast .chart li a{
	position:absolute;
	display:block;
	width:90px;
	height:130px;
	overflow:hidden;
}

#cast .chart li a:hover{
	background:#FFF;
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}


/*人物相関図リンクの配置*/

#cast .chart li a.paru {left:275px; top:38px; width:105px; height:152px; }
#cast .chart li a.peace {left:175px; top:96px; }
#cast .chart li a.dasu { left: 175px; top: 811px; }
#cast .chart li a.komimi { left: 54px; top: 811px; }
#cast .chart li a.nanashi { left: 390px; top: 96px; }
#cast .chart li a.nantene { left: 175px; top: 1186px; }
#cast .chart li a.tetsuo { left: 54px; top: 998px; }
#cast .chart li a.uruseyo { left: 175px; top: 998px; }
#cast .chart li a.syochou { left: 232px; top: 1197px; }
#cast .chart li a.kansyu { left: 332px; top: 1197px; }
#cast .chart li a.keita { left: 70px; top: 1224px; }
#cast .chart li a.banker { left: 391px; top: 998px; }
#cast .chart li a.sudachi { left: 391px; top: 1186px; }
#cast .chart li a.shokkaku { left: 512px; top: 1186px; }
#cast .chart li a.annin { left: 391px; top:586px; width:105px; height:152px; }
#cast .chart li a.miyu {left:512px; top:608px; }
#cast .chart li a.jyobi { left: 512px; top: 998px;}
#cast .chart li a.meshi { left: 391px; top: 811px;}
#cast .chart li a.yagi { left: 512px; top: 811px;}
#cast .chart li a.nobunaga { left: 195px; top: 323px; width:105px; height:152px;}




/*キャスト詳細*/

#cast #detail {
	border:solid 4px #FFF;
	margin-bottom:30px;
	width:647px;
}

#cast #photo {
	height:366px;
	position:relative;
}

#cast #photo li.back {
	position:absolute;
	top:165px;
	left:0;
}

#cast #photo li.next {
	position:absolute;
	top:165px;
	right:0;
}

#cast #komimibox {
	width:628px;
	margin:10px;
}

#cast #komimibox #button {
	float:left;
	width:100px;
	height:100px;
	overflow:hidden;
}

#cast #komimibox dl {
	float:right;
	background:url(../cast/images/bg_komimi_bottom.jpg) right bottom no-repeat;
	width:528px;
}

#cast #komimibox dt {
	display:none;
}

#cast #komimibox dd {
	width:483px;
	padding:35px 10px 10px 35px;
	background:url(../cast/images/bg_komimi.jpg) left top no-repeat;
	min-height:60px;
	color:#CCC;
	font-size:93%;
}

#cast #komimibox #text {
	width:483px;
}

#cast #komimibox #text span {
	float:left;
}



/***********************************************************************************
　07.onair
************************************************************************************/

.pick_title2{
	background:url(../images/pick_titile2_bg.png) no-repeat left top;
	width:615px;
	padding:0;
	height:40px;
	line-height:1;
	text-align:right;
	clear:both;
	behavior:expression(IEPNGFIX.fix(this));
	}

.pick_title2 h3{
	font-size:15px;
	padding:8px 0 10px 0;
	text-align:left;
	}

.pick_title2 .date{
	float:left;
	width:46px;
	text-align:center;
	font-size:12px;
	font-weight:bolder;
	padding:10px 10px 10px 0;
	color:#FFF;
	}

/*--onair list--*/
.pick_title_list{
	background:url(../images/pick_titile_list_bg.png) no-repeat left top;
	width:615px;
	padding:0;
	height:40px;
	line-height:1;
	text-align:right;
	clear:both;
	behavior:expression(IEPNGFIX.fix(this));
	}

.pick_title_list h3{
	font-size:15px;
	padding:8px 0 10px 16px;
	width:599px;
	text-align:left;
	}
	


/***********************************************************************************
　09.music
************************************************************************************/

#music h3 {
	background: url(../music/images/bg_musicTitle.jpg) left top no-repeat;
	padding: 18px 0 20px 18px;
	line-height: 1;
	font-size: 124%;
	color:#F00;
}

#music .opening {
	margin-top:10px;
	background: url(../music/images/music_bg1.gif) no-repeat;
	height: 254px; 
}

#music .opening .txt{
	background:url(../music/images/music_txbg1.jpg) no-repeat ;
	height:166px;
	color:#FFF;
	padding:15px 0 0 15px;
	line-height:2;
}

#music .ending {
	margin-top:10px;
	background: url(../music/images/music_bg2.gif) no-repeat;
	height: 254px; 
}

#music .ending .txt{
	background:url(../music/images/music_txbg2.jpg) no-repeat ;
	height:166px;
	color:#FFF;
	padding:15px 0 0 15px;
	line-height:2;
}

#music .thum{
	padding:31px 0 0 25px;
	float:left;
	width:220px;
}

#music .txtarea{
	float:left;
	padding-top:30px;
	width:336px;
}

#music h4{
	margin-bottom:7px;

}


/***********************************************************************************
　10.present
************************************************************************************/

#present #quizbox {
	background:#111 url(../present/images/title_quiz.gif) top left no-repeat;
	padding:55px 15px 15px 15px;
	margin:0 0 15px 0;
	color:#FFF;
	font-weight:bold;
	font-size:115%;
	line-height:1.2;
}

#present .yellow {
	color:#fc0;
}

#present #quizbox h4{
	text-decoration:none;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

#present .photo{
	float:right;
}

#present .quiz{
	float:left;
	width:420px;
}

#present .quiz dt{
	background:#B57E00;
	padding:5px;
}

#present .quiz dt span{
	font-size:124%;
	margin:0 2px;
}

#present .quiz dd{
	margin:20px 0;
}

#present .quiz dd.question{
	background:url(../present/images/icon_q.gif) top left no-repeat;
	padding:0 0 20px 50px;
	border-bottom:dotted 1px #B57E00;
}

#present .quiz dd.answer{
	background:url(../present/images/icon_a.gif) top left no-repeat;
	padding:0 0 0 70px;
	min-height:50px;
}

#present .quiz ol{
	list-style:decimal outside none;
}

#present .quiz li{
	margin-bottom:15px;
	
}

#present .caution {
	background:url(../present/images/bg_caution.jpg) top left repeat-y;
	border:#CAAB88 solid 1px;
	padding:15px;
	line-height:1.2;
}

#present .caution  .title {
	margin-bottom:8px;
	font-size:100%;
}

#present .caution li {
	font-size:85%;
	text-indent:-1em;
	margin-left:1em; 
}

#present .caution .hour {
	margin-top:5px;
	color:#C00;
	text-indent:-1em;
	margin-left:1em;
	font-size:93%;
}


/***********************************************************************************
　11.dvd
************************************************************************************/

/*マージン設定用*/

#dvd .contents_inner {
	padding:10px 10px 20px 10px;
}
#dvd .terms .contents_inner {
	padding:20px;
}

/*背景画像設定用*/

#dvd #dvd_foot {
	background:url(../dvd/images/bg_dvd_foot.gif) left bottom no-repeat;
	padding-bottom:7px;
}

#dvd #dvd_repeatbg {
	background:url(../dvd/images/bg_dvd_dot.gif) left top repeat-y;
}

#dvd #dvd_head {
	background:url(../dvd/images/bg_dvd.jpg) left top no-repeat;
	padding:32px;
}

/*タブメニュー設定用*/

#dvd #tab {
	background:url(../dvd/images/tabmenu.gif) left top no-repeat; 
	width:635px;
	height:50px;
	margin-bottom:5px;
}

#dvd #tab li {
	width:316px;
	height:50px;
	float:left;
	text-indent:-9999px;
	font-size:0.1em;
	overflow:hidden;
}

#dvd #tab li.sp {
	margin-right:3px;
}

#dvd #tab li a {
	width:316px;
	height:50px;
	display:block;
}

#dvd #tab li.sp a {background:url(../dvd/images/tabmenu.gif) 0 -50px no-repeat; }
#dvd #tab li.sp a:hover {background:url(../dvd/images/tabmenu.gif) 0 0 no-repeat; }
#dvd #tab li.normal a {background:url(../dvd/images/tabmenu.gif) -319px -50px no-repeat; }
#dvd #tab li.normal a:hover {background:url(../dvd/images/tabmenu.gif) -319px 0 no-repeat; }


/*メインビジュアル*/

#dvd #mainvisual .photo {
	float:left;
}

#dvd #mainvisual .txt {
	float:right;
	width:345px;
}

#dvd #mainvisual .sp{
	width:276px;
	height:77px;
	background:url(../dvd/images/txt_date.png) left top no-repeat; 
	behavior:expression(IEPNGFIX.fix(this));
	text-indent:-9999px;
	font-size:0.1em;
	overflow:hidden;
}

#dvd #mainvisual .normal{
	width:276px;
	height:77px;
	background:url(../dvd/images/txt_date_sp.png) left top no-repeat; 
	behavior:expression(IEPNGFIX.fix(this));
	text-indent:-9999px;
	font-size:0.1em;
	overflow:hidden;
}

#dvd #mainvisual .btn{
	margin-left:10px;
}

#dvd #mainvisual .txtlink{
	font-weight:bold;
	background:url(../images/yajirushi.gif) no-repeat left center;
	padding-left:10px;
	margin-left:15px;
	text-decoration:underline;
}

#dvd h4{
	clear:both;
}

#dvd h4{
	clear:both;
}

#dvd .box{
	background:url(../dvd/images/bg_box.gif); 
	padding:15px 20px 10px 20px;
	color:#FFF;
	margin-bottom:20px;
}

#dvd .box p{
	font-size:108%;
}

#dvd .box .tokuten li{
	font-size:108%;
	line-height:1.4;
	border-left:solid #fc0 5px;
	font-weight:bold;
	margin-bottom:1em;
	padding-left:10px;
}

#dvd .box .yoyaku dt{
	background:#FC0 url(../dvd/images/bg_title.jpg) top left; 
	color:#000;
	font-size:108%;
	line-height:1;
	font-weight:bold;
	padding: 8px;
}

#dvd .box .yoyaku dd{
	display:block;
	font-size:100%;
	font-weight:normal;
	padding: 5px;
	margin-bottom:1em;
}

#dvd .box .attention{
	color:#CCC;
	font-size:85%;
	font-weight:normal;
}

#dvd .paragraph .attention{
	color:#C00;
	font-size:85%;
}

#dvd #apply{
	margin:20px 10px 30px 10px;
}

#dvd #apply .title{
	font-weight:bold;
	font-size:108%;
	background:url(../dvd/images/bg_box.gif); 
	color:#FFF;
	text-align:center;
	padding:5px;
}

#dvd #apply .title span{
	display:block;
	font-weight:bold;
	font-size:93%;
	color:#FFF;
}

#dvd #apply ul.link{
	padding:12px 0px 12px 35px;
	background:#F6F3F0;
	line-height:1;
	text-align:center;
	border-bottom:solid 1px #DDD1C4;
}

#dvd #apply li{
	float:left;
	border-right:solid 1px #DDD1C4;
	border-left:solid 1px #FFF;
	padding:0 8px;
}

#dvd #apply li.none{
	border-right:none;
	padding-right:0;
}



/*特定商取引法に基づく表示設定用*/

#dvd .terms h3{
	background:url(../images/pick_titile_list_bg.png) no-repeat left top;
	behavior:expression(IEPNGFIX.fix(this));
	line-height:1;
	font-size:116%;
	padding:8px 0 30px 16px;
	text-align:left;
}

#dvd .terms dl.txt{
	margin:0 15px;
	line-height:1.2;
}

#dvd .terms dl.txt dt{
	font-weight:bold;
	margin-bottom:0.3em;
}

#dvd .terms dl.txt dd{
	margin-bottom:2em;
}

#dvd .terms dl.txt dd p{
	margin-bottom:0.5em;
}

#dvd .terms dl.txt ol{
	list-style:decimal inside;
	text-indent:-1.5em;
	margin-left:1.5em;
}

#dvd .terms dl.txt ol li{
	margin-bottom:0.5em;
}

#dvd .terms dl.txt ol li ul{
	margin:0.5em 1.5em;
	text-indent:0;
	margin-left:0;
}

#dvd #question dt{
	margin-bottom:1em;
}

#dvd #question ul{
	margin:1em 0 0 0;
}

#dvd p.goto-pagetop {
	text-align:right;
    padding-bottom:30px;
}
